@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'montserratregular';
    src: url("../font/montserrat-regular-webfont.woff2") format('woff2'),
         url('../font/montserrat-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'moskbold_700';
    src: url('../font/mosk_bold_700-webfont.woff2') format('woff2'),
         url('../font/mosk_bold_700-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'moskextra-bold_800';
    src: url('../font/mosk_extra-bold_800-webfont.woff2') format('woff2'),
         url('../font/mosk_extra-bold_800-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'moskmedium_500';
    src: url('../font/mosk_medium_500-webfont.woff2') format('woff2'),
         url('../font/mosk_medium_500-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


